--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Orders migrations by position, so we know what order to run them in. First order by postition, then by name, so at least the order is predictable.
full_name: DataMapper::Migration#<=>
is_singleton: false
name: <=>
params: (other)
visibility: public
